Subject: RE: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Virginia Bicchierri <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 6 Jun 2019 13:23:44 -0500 (CDT)

No longer interested thank you 

On Fri, May 24, 2019 at 12:34 AM -05:00, LiveSalesman wrote:

> <p>Dear Virginia,<br>This internship can also be a regular and permanent 
> job as long as we speak on terms or the contract between us is terminated 
> by either of the party.<br>Should your interest is still blatant for this 
> opportunity then fell free to contact us.<br><br>Kind 
> regards,<br>Ashfaque<br>Head - Human Resources</p>
> 
> 
> 2019-05-24 07:21 GMT+02:00,Virginia Bicchierri
> <[email-masked]>
>>Good morning,
>>I apologise for that but I didn’t realised was an internship. I’m 
> actually
>>liking for a regular job.
>>Thank you again for the opportunity.
>>Sincerely,
>>Virginia Bicchierri
>>
>>Il giorno gio 23 mag 2019 alle 15:36 LiveSalesman <
>>[email-masked]> ha scritto:
>>
>>> *Reminder*: You have a message awaiting a response
>>> Improve your chances of getting hired by responding promptly
>>>
>>> Dear Virginia Bicchierri,
>>>
>>> Thank you for your application. We are interested in your profile and
>>> would like to set-up a phone interview to better understand your
>>> candidature. Please let us know your availability for a phone call.
>>>
>>> Also, please add me to your What's App to make the communication 
> easier
>>> and faster. My Phone number is +917042335393. Just send me a message 
> on
>>> what's app when you have added me.
>>> Alternatively you can ping me on Skype - [email-masked] or email me 
> on
>>> the same.
>>>
>>> Looking forward to hear from you.
>>>
>>> Kind regards,
>>>
>>> Ashfaque
>>>
>>> P.S. To add this number a a contact on What's app you would first have 
> to
>>> save this number to your Phone's contact list, and that should
>>> automatically add the number to your What's app.
>>> *Suspect spam or fraud?* Report this message to Indeed
>>> 
> <https://m.indeedemail.com/report-email?info=EZP1PhPEsbg5jwZuDQw5V2LpwQm2A
OmjcYJmeCqaVTj1lZknhSSexfY1eP7vwnln0-GNpIZm4IGETxScHlXfTsmyLc-_wS-qAH4f6mqQ
Tq41GFucH9JZXynGkKhy_kt_YE5A9jL_zTpurvr4LzctvgzLdgwURlAr6wksX6uyDwVk5-6UvjY
Og-diQCkiLU07Uyo7Vipjd5nJkMM>
>>> 
> <https://m.indeedemail.com/report-email-hidden?info=EZP1PhPEsbg5jwZuDQw5V2
LpwQm2AOmjcYJmeCqaVTj1lZknhSSexfY1eP7vwnln0-GNpIZm4IGETxScHlXfTsmyLc-_wS-qA
H4f6mqQTq41GFucH9JZXynGkKhy_kt_YE5A9jL_zTpurvr4LzctvgzLdgwURlAr6wksX6uyDwVk
5-6UvjYOg-diQCkiLU07Uyo7Vipjd5nJkMM>
>>> By replying or using an indeedemail.com email address, you agree that
>>> this email will be processed and analyzed according to the Indeed 
> Cookie
>>> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy 
> Policy
>>> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of 
> Service
>>> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>>>
>>-- 
>>Virginia bicchierri
>>3315245217
>>
>>>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=kqHCcgCExv8IwYkyP265DsIs9Z5fbHiXl-YUSvINAu6GAtigKQ9_Epdqt3gT86A5n234LSLBA-K00uVVz1A8t1y7daG7o4tedrss2Nl1WSUS6A1F06CrIGP44BuPPaQaRndJqquSkSjZezhgFm-u8OgfVrdIRJ1Sb7VI6mKzXD3->

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.